<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">38.737998962402</MDI>
      <MDI key="STATISTICS_MEAN">19.59192448555</MDI>
      <MDI key="STATISTICS_MINIMUM">-6.6300001144409</MDI>
      <MDI key="STATISTICS_STDDEV">8.1582980408185</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
